.add-table td{
    overflow: hidden;
}
.add-table a{
    overflow: hidden;
    white-space: nowrap;
}

.add-table td span{
    max-height: 40px !important;
    white-space: inherit;
    overflow: hidden;
}

.add-form-search {
    background-color: #f9f9f9 !important;
    border-radius: 10px !important;
}

.add-overflow{
    overflow: hidden;
    white-space: nowrap;
    margin-right : 10px !important;
}

